Subject: tty tree change for linux-next

From: Greg KH <[email-masked]>
Date: Fri, 31 Jul 2009 21:39:05 -0700

Hi Stephen,

I've now merged Alan's tty tree into my patch trees, and I'd like to ask
for linux-next to pick them up.

They are contained within the same directory as my other trees (staging,
usb, driver-core), and conviently named "tty.current" and "tty", and can
be found at:
	http://www.kernel.org/pub/linux/kernel/people/gregkh/gregkh-2.6/
As you can see by the nameing in the above directory, the usb and
staging trees changed names by virtue of putting the tty tree ahead of
them.  Your scripts might need adjusting for this.

If there are any problems with the trees, please let me know.

thanks,

greg k-h